body{background: #f5f5f5}
.top{
    width: 100%;
    height: 120px;
    line-height: 44px;
    background: #0772bf;
    color: #fff;
    font-size: 16px;
    overflow: hidden;
    position: fixed;
    top: 0;
    z-index: 10;
}
.top .logo{
    display: block;
    width:25%;
    margin-top:8px;
	text-align:center;
	
}
.top .search{
    display: block;
    padding: 0 36px;
    width:95%;
    height: 30px;
    line-height: 30px;
    color: #6D6D72;
    border: none;
    outline:none;
    border-radius: 4px;
    background: #fff url(../images/search.png) no-repeat 9px center;
    background-size: 18px;
    margin:7px 10px;
	font-family:"\5FAE\8F6F\96C5\9ED1";
}
.topbox{height: 76px;overflow: hidden;background-color: #ffffff;width: 100%;padding: 4px 10px;}
.topbox img{max-width: 100%;}
.main{
    margin-top:120px;
    margin-bottom: 55px;
}
.lf{float: left}
.rf{float: right}
.navbar{
    width:100%;
    background: #fff;
    padding: 10px;
    position: fixed;
    top:0;
    z-index: 10;
    border-bottom: 1px solid #E2E2E2;
}
.search{
    display: block;
    padding: 0 36px;
    margin-bottom: 5px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #B5B5B5;
    border-radius: 4px;
    background: #EBEBEB url(../images/home-searchbar-icon.png) no-repeat 9px center;
    background-size: 18px;
}
.sub_navbar a{
    color: #333;
    display: block;
    padding: 5px 0;
}
.navbar .sub_navbar .switch.active  a{
    border-bottom: 2px solid #ed4848;
}

.sub_navbar .swiper-slide {
    width:auto !important;
    text-align: center;
    margin-right: 7px;
}
.swiper_img{
    min-height: 100px;
    background: #fff;
}
.swiper_img a{
    width:100%;
    height:150px;
    min-height: 100px;
}
.swiper_img a img{
    display: inline-block;
    width:100%;
    height:150px;
}

.day{
    overflow: hidden;
}
.day .day_left,.day .day_right{
    width:50%;
}
.day .day_left img,.day .day_right img{
    display: block;
    width:100%;
    height:74px;
}
.content{
    padding: 7px 10px 0;
    background: #fff;
}
.bg_img{
    display: block;
    width:100%;
}
.bg_img img{
    width:100%;
    height:145px;
}
.content .product .look{
    overflow: hidden;
    height:50px;
    background: #F0F0F0;
}
.content .product .look .lf{
    width:40%;
    padding-left: 30px;
}
.content .product .look .lf img{
    display: inline-block;
    width:80px;
    height:50px;
}
.content .product .look .rf{
    width:60%;
    text-align: right;
}
.content .product .look .rf{
    display: block;
    color: #7D7D7D;
    padding-right: 10px;
    padding-top: 7px;
}
.content .product .look .rf p:first-child{
    font-size: 16px;
    font-weight: 600;
    color: #696969;
    font-family: "Microsoft yahei",Arial;
}
.content .product .look .rf a p:last-child span{
    letter-spacing: 5px;
}
.content .product .show ul{
    background: #fff;
    padding: 10px 0 5px;
    overflow: hidden;
}
.content .product .show ul li{
    float: left;
    overflow: hidden;
    width:49%;
    background: #F8F8F8;
    padding: 5px 0;
    margin-bottom: 6px;
}
.content .product .show ul li:nth-of-type(odd){
    margin-right: 2%;
}
.content .product .show ul li .lf{
    height:50px;
    width:50%;
    text-align: right;
    padding-right: 10px;
}
.content .product .show ul li .lf img{
    display: inline-block;
    width:50px;
    height:50px;
}
.content .product .show ul li .rf{
    height:50px;
    width:50%;
    text-align: left;
}
.content .product .show ul li .rf p{
    font-weight: 600;
    margin-top: 7px;
    margin-bottom: 3px;
}
.content .product .show ul li .rf p a{
    color: #323232;
}
a.into{
    color: #fff;
    background: #ED3037;
    padding:2px 5px;
    border-radius: 2px;
    font-size: 12px;
}

.hot_sale .hot_commodity{
    color: #323232;
    background: #F0F0F0;
    font-weight: 600;
    padding:3px 0 3px 10px;
}
.hot_sale .hot_sale_show{overflow: hidden}
.hot_sale .hot_sale_show .hot_product{
    font-size: 12px;
    float: left;
    width:50%;
    text-align: center;
    padding: 0 2%;
    margin-bottom: 5px;
}
.hot_sale .hot_sale_show .hot_product img{
    display: block;
    width:90px;
    height:90px;
    margin: 7px auto;
}
.hot_sale .hot_sale_show .hot_product .introduce{
    height:50px;
    padding: 1px 0;
    overflow: hidden;
}
.hot_sale .hot_sale_show .hot_product .price{
    font-size: 14px;
    color: #EE4147;
    font-weight: 600;
    font-family: "Microsoft yahei",Arial;
}

.main .type{
    padding: 7px 0;
    background: #fff;
}
.main .type .type_bgimg{
    display: block;
    width:100%;
    padding: 0 10px;
    background: #fff;
}
.main .type .type_bgimg img{
    display: block;
    width:100%;
}
.main .type ul{
    overflow: hidden;
    padding: 0 10px;
    background: #fff;
}
.main .type ul li{
    float: left;
    /*display: block;*/
    width:25%;
    border-bottom: 1px solid #E6E6EA;
    border-right:1px solid #E6E6EA;
    padding-top: 5px;
}
.main .type ul li:first-child{
    border-left:1px solid #E6E6EA;
}
.main .type ul li a{
    color: #272727;
    font-size: 12px;
    text-align: center;
}
.main .type ul li a img{
    display: block;
    width:100%;
    height:75px;
    margin-bottom: 3px;
}
.main .type ul li a .type_introduce{
    height: 32px;
    overflow: hidden;
}
.main .type ul li a .type_price{
    color: #E90C1D;
}
.main .type ul li a .type_price b{
    font-size: 14px;
}
.main .type ul li a .type_price span{
    color: #7B797A;
    text-decoration: line-through;
}
.main{
    display: none;
}
/*栏目*/
.column{background:#ffffff;}
.categoryLiIcon{overflow:hidden;margin:.15rem auto;padding-bottom:.5rem;}
.categoryLiIcon li{float:left;width:25%;overflow:hidden;margin-top:.25rem;}
.categoryLiIcon li a{display:block;text-align:center;}
.categoryLiIcon li a img{width:50px;height:50px;border-radius:50%;margin:.1rem 0;}
.categoryLiIcon li a em{display:block;font-style:normal;color:#666;line-height:24px;;font-size:12px}

/****************************************************/
.list_show{
    background: #ffffff;
    overflow: hidden;
    padding: 10px 0;
    overflow-y: scroll;
}
.list_show h6{color:#666666;border-bottom:#f3f3f3;font-size:16px;padding:0 10px 10px 10px;}
.product_box{
    float: left;
    width:49%;
    padding-left: 7px;
    margin-bottom: 6px;
}
.product{
    background: #fff;
    border:1px solid #f3f3f3;

}
.product img{
    display: block;
    width:90%;
    height:165px;
    margin:10px auto;
}
.product a{
    color: #333333;
}
.jieshao{
    padding: 0 5%;
    height:45px;
    overflow: hidden;
	line-height:22px;
}
.jiage{
    margin:5px 0 10px;
    padding: 0 5%;
    color: #DD0707;
    position: relative;
}
.jiage span{
    color: #A9A9A9;
    font-size:12px;
    position: absolute;
    right:5%;
}
.none {
    display: none;
    background: #EFEFF4;
}
.none img{
    display: block;
    margin:30px auto 20px;
}
.none p{
    text-align: center;
}
.none p:last-child{
    color: #969696;
    margin-top: 5px;
}


